@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423313/d275f1f7-89a4-4160-8e3e-a9f7d2ff3a02.eot?#iefix");
  src:url("../fonts/5423313/d275f1f7-89a4-4160-8e3e-a9f7d2ff3a02.eot?#iefix") format("eot"),url("../fonts/5423313/64ba7bd7-72e5-4ec2-9cca-476a92cf6677.woff2") format("woff2"),url("../fonts/5423313/d1ace31b-7738-499c-99c9-a31d3475b082.woff") format("woff"),url("../fonts/5423313/6ee23ccd-4b50-448d-a5b4-87b84dd84f20.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423334/6d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix");
  src:url("../fonts/5423334/6.d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix") format("eot"),url("../fonts/5423334/98a69fb4-653e-443a-9adb-f046ebead1ca.woff2") format("woff2"),url("../fonts/5423334/4eda5278-b6db-402e-9e9e-ce396ad410f0.woff") format("woff"),url("../fonts/5423334/03d281e3-6e9f-443f-90b1-93c9e6d7b25e.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423348/8859a156-9ec6-40dd-8910-8e638eba7cb0.eot?#iefix");
  src:url("../fonts/5423348/8859a156-9ec6-40dd-8910-8e638eba7cb0.eot?#iefix") format("eot"),url("../fonts/5423348/75ef6178-6e7f-4510-a244-a0fb87d96b44.woff2") format("woff2"),url("../fonts/5423348/8ae34c87-072c-47a5-ba08-0e7fa47399a1.woff") format("woff"),url("../fonts/5423348/62614ba1-ed66-4e5d-8b0b-f54b8c68adf1.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423371/577af866-3716-496a-bba3-11179c5a8812.eot?#iefix");
  src:url("../fonts/5423371/577af866-3716-496a-bba3-11179c5a8812.eot?#iefix") format("eot"),url("../fonts/5423371/1ab8369b-873d-483f-a927-464e1d16e1d4.woff2") format("woff2"),url("../fonts/5423371/d55eb20c-e9fb-4911-91af-30bb4442c36c.woff") format("woff"),url("../fonts/5423371/dd938bb8-1c33-4dac-969a-c80bc853855b.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423504/68c9367d-4ff1-483f-b954-0cc0dbae9c83.eot?#iefix");
  src:url("../fonts/5423504/68c9367d-4ff1-483f-b954-0cc0dbae9c83.eot?#iefix") format("eot"),url("../fonts/5423504/92d26a85-ea20-4552-bb3c-99a60834c026.woff2") format("woff2"),url("../fonts/5423504/d6d343a4-2018-4e17-9f75-93a29f4d6212.woff") format("woff"),url("../fonts/5423504/673df9f2-14a2-4dea-821d-9195dc4395fe.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423523/3805eba7-24c2-41ba-91d2-8fa5db02bc00.eot?#iefix");
  src:url("../fonts/5423523/3805eba7-24c2-41ba-91d2-8fa5db02bc00.eot?#iefix") format("eot"),url("../fonts/5423523/e6beefbb-4014-4efa-961b-7762af9aefef.woff2") format("woff2"),url("../fonts/5423523/5b4bd9d6-75be-4d76-8292-7f6434b9e997.woff") format("woff"),url("../fonts/5423523/d049afa3-baf5-4612-abf2-852763051b9c.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423542/6b7037f4-1d79-4c1d-98ac-88582ff8a377.eot?#iefix");
  src:url("../fonts/5423542/6b7037f4-1d79-4c1d-98ac-88582ff8a377.eot?#iefix") format("eot"),url("../fonts/5423542/63fdd036-2f81-483e-9ca9-d774353563af.woff2") format("woff2"),url("../fonts/5423542/31c5860c-aba6-4531-ade5-1cf6f23ac71b.woff") format("woff"),url("../fonts/5423542/368a1e82-428e-4a89-b49b-9475bfce6041.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face{
  font-family:"Mark W01";
  src:url("../fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix");
  src:url("../fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix") format("eot"),url("../fonts/5423562/3d82d7a7-de70-4f67-85f4-78342de5fedb.woff2") format("woff2"),url("../fonts/5423562/23acf083-b36e-4baf-aabc-4935a5c4bdce.woff") format("woff"),url("../fonts/5423562/caf2b644-efc2-495e-af03-3b385d7de014.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face{
  font-family:"Druk";
  src:url("../fonts/Druk-Bold.eot?#iefix");
  src:url("../fonts/Druk-Bold.eot.eot?#iefix") format("eot"),url("../fonts/Druk-Bold.woff2") format("woff2"),url("../fonts/Druk-Bold.woff") format("woff"),url("../fonts/Druk-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face{
  font-family:"Druk";
  src:url("../fonts/Druk-Heavy.eot?#iefix");
  src:url("../fonts/Druk-Heavy.eot.eot?#iefix") format("eot"),url("../fonts/Druk-Heavy.woff2") format("woff2"),url("../fonts/Druk-Heavy.woff") format("woff"),url("../fonts/Druk-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

body{
  font-size:16px;
  font-size:1.1vw;
  font-family:"Roboto";
}

@media screen and (min-width:2500px) {
body{
  font-size:0.9vw;
}
}



h1,h2,h3,h4,h5,h6{
  font-weight:800;
  text-transform:uppercase;
  font-family: "Druk";
  letter-spacing: 0.1rem;  
  color: inherit;
  -webkit-font-smoothing: antialiased
}


h1 {
  font-size: 6em;
}

h2 {
  font-size: 3.5em;
}

h3 { 
  font-size: 2.5em;
}

h4 {
  font-size: 2em;
  margin-bottom: 0;
}

h5 {
  font-size: 1.7em;
}

h6 {
  font-size: 1.4em;
}

p,li {
  font-size: 1.3em;
  letter-spacing:0;
  line-height: 1.4;
  color: black;
  -webkit-font-smoothing: antialiased
}

a {
  color:inherit;
}
a:hover {
  color: inherit;
}

.hidden {
  display:none;
}

.col-fifth {
  width: 100%;
  float:left;
}

@media screen and (min-width: 768px) {
.col-fifth {
  width: 20%;
  padding: 10px;
}
}

.container.smaller {
  padding: 0 8%;
}

.container {
  max-width: 100%;
  padding: 0 15%;
  width: 100%;
}

.flex-container {
  display: flex;
}


.top-nav {
  margin: 0;
  list-stlye: none;
  padding-left:0;
}
.top-nav i {
  font-size: 18px;
}
.top-nav li {
  font-family:"Druk";
  display:inline-block;
  list-style: none;
  padding-left: 0.25em;
  padding-right: 0.25em;
  padding-bottom: 1em;
  padding-top: 1em;
  font-weight: bold;
  text-transform:uppercase;
  letter-spacing:0.1rem;
  font-size: 1.5em;
}
.top-nav li a {
  color:black;
  position:relative;
  display:inline-block;
  
}


ul.lang{
  padding:0;
  margin:0;
  list-style:none;
  text-align:right;
}
ul.lang li{
  display:inline-block;
  list-style:none;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 1em;
  padding-top: 1em;
  font-weight: bold;
  text-transform:uppercase;
  letter-spacing:0.1rem;
  font-family:"Druk";
  font-size: 1.5em;
  
  
}
ul.lang li:before{
  content:"/";
}
ul.lang li:first-child::before{
  display:none;
}
ul.lang li a{
  color:black;
  position:relative;
  display:inline-block;
}

.top-nav li.active a:after, 
ul.lang li.active a:after{
  display:block;
  content:' ';
  left:0;
  right:0;
  bottom:0.1rem;
  height:2px;
  position:absolute;
  background:black;
}

.header-mitmach-button {
  padding-top: 1em;
  margin-left: 1em;
}

.section-with-margin {
  margin-bottom: 3em;
}



.home-banner{
}
.banner-tile.blue{
  background-color:#01ffff;
  color:blue;
}
.banner-tile.pink{
  background-color:#ff00ff;
  color:blue;
}
.banner-tile.pink-inverted{
  background-color:blue;
  color:#ff00ff;
}
.banner-tile{
  height:52em;
  position:relative;
}
.banner-tile.half-height{
  height:26em;
}
.much-padding .banner-tile-content{
  padding: 0 32.5%;
}

@media screen and (min-width:2500px) {
.much-padding .banner-tile-content{
  padding: 0 34%;
}
}

.banner-tile-content{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  width:100%;
  padding: 0 5%;
}
.banner-tile span{
  font-family: "Druk";
  text-align:center;
  font-weight:700;
  line-height:0.9em;
  font-size: 5vw;
  text-transform:uppercase;
  display:block;
}
.banner-tile .nein{
  font-size: 15em;
}
.banner-tile .nein-zu{
  margin-top: -0.25em;
  font-size:2.6em;
  letter-spacing:0.1rem;
}


.bigtext>*{
  line-height:0.9em;
}

p + .btn {
  margin-top: 0.5em;
}

.btn{
  display:inline-block;
  padding: 0.3rem 1.5em;
  padding-top: 0.4rem;
  border:3px solid black;
  color:black;
  font-weight:900;
  text-transform:uppercase;
  border-radius:0;
  font-family:"Druk";
  letter-spacing: 0.1rem;
  font-size: 1.3em;
  background: white;
}
.btn.smaller {
  font-size: 1em;
  padding: 0.2em 1em;
}

.btn:hover{
  background-color:blue;
  color:white;
}
.btn.blue{
  border-color:blue;
  color:blue
}
.btn.blue:hover{
  background-color:blue;
  color: white;
}
.btn.pink{
  border-color:#ff00ff;
  color:#ff00ff;
}
.btn.pink:hover{
  background-color:#ff00ff !important;
}

.btn.yellow {
  border-color: #ffff00;
  color: #ffff00
}

.btn.yellow:hover {
  background-color: #ffff00;
  color: #ff00ff;
}

.btn.black:hover {
  background-color: black;
  color: white;
}
.btn.red {
  border-color: red;
  color: red;
}
.btn.red:hover {
  background-color: red;
  color: white;
}

.black-input {
  background:black;
  padding: 0.3rem 1.2rem;
  padding-top: 0.4rem;
  border:3px solid black;
  font-weight:900;
  border-radius:0;
  font-family:"Druk";
  letter-spacing: 0.08rem;
  font-size: 1.3em;
  width :100%;
  color: white;
}

.mitmachen-buttons a {
  margin-bottom: 0.25em;
}

.black-input::-webkit-input-placeholder { 
  color:    white;
}
.black-input :-moz-placeholder { 
  color:    white;
  opacity:  1;
}
.black-input ::-moz-placeholder { 
  color:    white;
  opacity:  1;
}
.black-input :-ms-input-placeholder { 
  color:    white;
}
.black-input ::-ms-input-placeholder { 
  color:    white;
}

.info-section{
  padding: 6em 0;
}
.info-section.blue h3{
  color:blue;
}
.info-section.pink{
  background:#ff00ff;
  color:#ffff00;
}
.info-section.pink .btn {
  background: #ff00ff;
}
.info-section.pink .btn:hover {
  background: yellow;
}

.info-section.turquoise{
  background:#02ffff;
  color:#ff00ff;
}
.info-section.red h3{
  color:red;
}

.info-section.green h3 {
  color: #00cc00;
}

.info-section.green .btn {
  border-color: #00cc00;
  color: #00cc00;
}

.info-section.green .btn:hover {
  background: #00cc00;
  color: white;
}

.person .person-image {
  padding-top: 130%;
  background-size:cover;
  background-repeat:no-repeat;
  background-position: top center;
  width: 100%;
  margin-bottom: 2em;
}
.person .person-description{
  text-align:left;
  margin-bottom: 3em;
}
.person .person-description p {
  margin-bottom: 1em;
  font-family:"Druk";
  font-weight: 400;
  letter-spacing: 0.08rem;
  
  
}
.person h5{
  color:red;
  margin-bottom: 0;
}
.social-icon {
  width: 2em;
  height:2em;
  border-radius:50%;
  border:3px solid black;
  color: black;
  margin-right: 10px;
  display:inline-block;
  position:relative;
}

.social-icon i{
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  font-size: 1.2em;
  transition: 0s all ease;
}
.social-icon:hover{
  color:white; 
  border-color:black;
  background:black;
}

.social-icon.black {
  background:black;
}
.social-icon.black i{
  color: white;
}

.social-icon.black:hover {
  background:white;
  border-color: black;
}

.social-icon.black:hover i {
  color:black;
}

.social-download {
  margin-bottom: 1.5em;
}

.social-download video {
  width: 100%;
}

.social-image {
  margin-bottom: 0.5em;
}

.front-argument {
  margin-bottom: 1.5em;
}

.front-argument p {
  color: inherit;
}

.argument {
  margin-bottom: 3em;
}

.komitee {
  margin-top: 2em;
}

.footer .newsletter-form {
  margin-top: 1.5em;
}

.pressebild-img {
  padding-top: 130%;
  background-size: cover;
  width: 100%;
  background-repeat: no-repeat;
  margin-bottom: 5px;
}

.pressebild-info a {
  color: blue;
  text-transform:uppercase;
  font-weight: bold;
}

.pressebild-title {
  margin-bottom: 25px;
}

.pressebild {
  margin-bottom: 40px;
  width: 90%;
}

.social-entry {
  width: 50%;
  margin-bottom: 2em;
  padding: 2em;
}

.social-entry .text {
  font-size: 1vw;
}

.social-entry-author {
  font-weight: 700;
  margin-bottom: 0;
}

.social-entry-author-image {
  width: 4em;
  height: 4em;
  border-radius:50%;
  background-size:cover;
  background-position: center center;
}

.social-entry-body {
  margin-top: 1em;
}

.social-entry-text, .social-entry-image {
  margin-bottom: 1em;
}

.news-entry .date {
  font-size: 1.3em;
  margin-bottom: 0;
  font-family: "Druk";
  letter-spacing: 0.05rem;
  margin-top: 2em;
}

.news-entry {
  margin-bottom: 4em;
}

.verband-logo {
  padding-top:40%;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:left center;
  margin-bottom: 1em;
}

.supporter-logo {
  margin-bottom: 2em;
}

.page-header {
  padding: 1em 0;
  margin-bottom: 4em;
}

.page-header h1 {
  padding: 0.5rem 0;
  margin:0;
  line-height: 1;
}

.page-header .back-link {
  color: inherit;
  font-family: "Druk";
  font-size: 1.5em;
  letter-spacing: 0.08rem;
  text-transform: uppercase;
}

.footer .newsletter {
  padding: 2.5em 0;
}

.footer .address {
  background:black;
  padding: 2em 0;
}
.footer .address * {
  color: white;
}

.footer .logos {
  justify-content: flex-start; 
  flex-wrap: wrap;
}

.footer .logos img {
  height: 4em;
  margin-bottom: 0.5em;
  margin-right: 0.5em;
}

.footer h5 {
  margin-bottom:0;
}

/* Forms */

.form-control, .scustom-file-label {
  border:0;
  border-bottom: 1px solid black;
  border-radius:0;
  outline:0;
  padding-left:0;
  font-family: "Druk";
  letter-spacing: 0.05rem;
  font-size: 1.7rem;
  padding:0.25rem 0;
  color: black;
}

.form-control.no-border-bottom {
  border-bottom:0;
}


/* file upload */

.file-upload-droppable {
  border:2px dashed black;
  padding:50px;
  text-align:center;
  font-size:16px;
  color:black;
}
.file-upload-droppable.hover {
  border:1px dashed black;
  color:black;
  
}
.file-upload-droppable i {
  font-size:50px;
}

.custom-file-label:after {
  *display:none;
}

.form-check-label {
  color:black;
}

.form-control:focus {
  border-color: blue;
  box-shadow: none;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: black;
}


.form-control:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: blue;
}
.form-control:focus::-moz-placeholder { /* Firefox 19+ */
  color: blue;
}
.form-control:focus:-ms-input-placeholder { /* IE 10+ */
  color: blue;
}
.form-control:focus:-moz-placeholder { /* Firefox 18- */
  color: blue;
}

.has-error .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: red;
}
.has-error .form-control::-moz-placeholder { /* Firefox 19+ */
  color: red;
}
.has-error .form-control:-ms-input-placeholder { /* IE 10+ */
  color: red;
}
.has-error .form-control:-moz-placeholder { /* Firefox 18- */
  color: red;
}


.alert-success {
  background: green;
  border-color: green;
  color: white;
  border-radius:0;
}

.nav-close {
  display:none;
}

@media screen and (max-width: 1024px) {
footer .logos {
  flex-wrap: wrap;
  justify-content: initial;
}
footer .logos img {
  margin-bottom: 20px;
  margin-right: 20px;
}
}

@media screen and (max-width: 1024px) {
footer .logos {
  flex-wrap: wrap;
  justify-content: initial;
}
footer .logos img {
  margin-bottom: 20px;
  margin-right: 20px;
}
}

@media screen and (max-width: 993px) {

h1 {
  font-size: 5em;
}

body,html {
  font-size: 2.5vw;
}
.top-nav {
  position:fixed;
  top:0;
  left:100%;  
  background: #00ffff;
  width: 100%;
  height: 100vh;
  z-index: 1000;
  padding-top: 2em;
}
.top-nav .nav-close {
  position: absolute;
  top:0.9em;
  right: 3.2%;
  display: block;
}

.top-nav li {
  float: none;
  display: block;
  font-size: 3em;
  padding: 0 0.5em;
}
.top-nav li a {
  color: blue;
}

.top-nav li.active a:after {
  display: none;
}

.top-nav.open {
  transform:translateX(-100%);
}

.top-nav li.active {
  padding-left: 1em;
}

.banner-tile .nein {
  font-size: 8em;
}

.banner-tile .nein-zu {
  font-size: 1.8em;
}

.banner-tile {
  height: 30em;
}
.banner-tile.half-height {
  height: 15em;
}
.container {
  padding: 0 5%;
}
.container.smaller {
  padding: 0 3%;
}

.much-padding .banner-tile-content {
  padding: 0 27.5%;
}
.info-section {
  padding: 3em 0;
}
.header-mitmach-button {
  margin-left: 0;
  padding:0;
}
.nav-toggle i,
.nav-close i {
  font-size: 2.5em;
  padding: 0.1em;
}
.nav-close i {
  color: blue;
}

.header {
  padding: 1em 0;
}
}

@media screen and (max-width: 480px) {

body,html {
  font-size: 3.8vw;
}

h1 {
  font-size: 4em;
}

h2 {
  font-size: 2.5em;
}

h3 { 
  font-size: 2em;
}

h4 {
  font-size: 1.7em;
  margin-bottom: 0;
}

h5 {
  font-size: 1.5em;
}

h6 {
  font-size: 1.3em;
}

p,li {
  font-size: 1.3em;
}

.container, .container.smaller {
  padding: 0 15px;
}


.page-header {
  margin-bottom: 2em;
}

.much-padding .banner-tile-content {
  padding: 0 5%;
}
.banner-tile {
  height: 26em;
}
.black-input {
  margin-bottom: 0.5em;
}
}

#medienberichte ul {
  list-style:none;
  padding:0;
}


/*body {
background: white;
background: white;
}

a:active, a:focus, a:active *, a:focus * {
outline: none !important;
text-decoration: none;
}

a:hover {
color: inherit;
}


@media screen and (max-width:950px) and (min-width:768px) {
.hidden-sm-md {
display:none;
}
}

@media screen and (min-width:768px) and (max-width:900px) {
.visible-sm-md {
display:block;
}
}

@font-face {
font-family: 'GT-Pressura-Regular';
src: url('../font/GT-Pressura-Regular.eot');
src: url('../font/GT-Pressura-Regular.eot?#iefix') format('embedded-opentype');
src: url('../font/GT-Pressura-Regular.woff') format('woff'),
url('../font/GT-Pressura-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}



.no-padding-row {
margin-left:0;
margin-right:0; 
}

.flex-container {
padding: 0;
margin: 0;
list-style: none;
display: flex;
}

@media screen and (max-width: 993px) {
.container-fluid {
padding-left: 20px;
padding-right: 20px;
}
}

@media screen and (max-width: 500px) {
.container-fluid {
padding-left: 10px;
padding-right: 10px;
}
}


.underline {
text-decoration: underline;
}

.section-with-margin {
padding-bottom: 50px;
}

.social-icon {
color: red;
margin-right: 10px;
}

.bg-white {
padding-top: 50px;
}

.bg-red {
background:#ff0000;
}

.bg-black {
background:black;
padding-top: 50px;
}

p, label, input, li, a {
font-family: 'GT-Pressura-Regular', "Helvetica", sans-serif;
}

h1,h2,h3,h4,h5,h6, .btn-white, .btn-red, .black a {
font-family:'URW Geometric W01 Bold', "Helvetica", sans-serif;
color: white;
}

.bg-white label,
.bg-white li,
.bg-white i,
.bg-white span,
.bg-white a,
.bg-white p,
.bg-white h1, 
.bg-white h2, 
.bg-white h3, 
.bg-white h4, 
.bg-white h5, 
.bg-white h6 {
color: red;
}

.modal p, .modal a {
color: black;
}

#yayModal .modal-header {
border-bottom:0;
}

#yayModal .modal-footer, 
#lessYayModal .modal-footer  {
border-top:0;
}

#yayModal .modal-content {
background: red;
}
#yayModal p, #yayModal a {
color: white;
}

#lessYayModal .btn-white {
border: 2px solid red;
}

#lessYayModal h3 {
color: black;
}

#lessYayModal .modal-header {
border-bottom:0;
}

#yayModal .close {
color: white;
opacity:1;
}

#yayModal .modal-content {
position: relative;
}

#lessYayModal .yay {
position: absolute;
right: -60px;
top: -60px;
font-size: 120px;
transform: scale(-1.2, 1.2) rotate(-30deg);
}

#lessYayModal .yay2 {
position: absolute;
bottom: -60px;
left: 60%;
font-size: 120px;
transform: scale(1.2);
}

#lessYayModal .modal-content {
padding: 25px;
}

#lessYayModal p, #lessYayModal h3 {
color: red;
}


main.content {
margin-top: 52px;
min-height: calc(100vh - 190px);
}

@media screen and (max-width:1024px) {
main.content {
margin-top:52px;
}
}

h2 {
font-size:57px;
*font-size:3.42vw;
margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
h2 {
font-size: 50px;
}
}

h3 {
font-size: 36px;
*font-size:1.2vw;
margin-bottom: 15px;
}

p, li, a, label {
font-size: 18px;
letter-spacing: 0.05em;
color: white;
font-weight: 400;
}

label {
font-size: 15px;
}

p, li, a {
font-size:18px;
}

.text-bigger p {
font-size: 23px;
letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
.text-bigger p {
font-size: 20px;
letter-spacing: 0.05em;  
}
}

.text-smaller p {
font-size: 15px;
}





ul.file-list {
margin: 0;
padding-left: 20px;
}
ul.file-list {
list-style-type: none;
}
ul.file-list li:before {
content: '-';
position: absolute;
margin-left: -20px;
}

@media screen and (max-width: 768px) {
ul.file-list {
margin-bottom: 30px;
}
}



.has-success .form-control:focus, .has-error .form-control:focus {
box-shadow: none;
border:0;
}


.form-internet .form-group {
margin-left:0;
margin-right:0;
}

.form-internet .control-label {
text-align: left;
padding-left:0 ;
}

.form-internet .form-group {
border-bottom: 1px solid red;
}

.form-internet .form-control {
border: 0;
box-shadow: none;
}

.form-internet select {
margin: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
background: url(../img/angle-down-red.png) right center no-repeat;
background-position: 90% center;
background-size: 20%;
}

.form-internet .box-input {
border: red 1px solid;
border-radius:0;
padding: 5px;
display: block;
width: 100%;
margin-bottom: 15px;
}



.carousel-fade .carousel-inner .item {
-webkit-transition-property: opacity;
transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
left: 0;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
height: 100%;
}



.argument-icon {
margin-top: 10px;
position: relative;
width: 32px;
height: 32px;
background:transparent;
float:left;
margin-right: 10px;
}

.single-title .argument-icon {
margin-top: 5px;
}

.argument {
padding-bottom: 30px;
}

.argument-content {
margin-left: 50px;
}

.argument-content *:last-child {
margin-bottom: 0;
}

.argument-title {
margin-left: 50px;
}

.argument-icon span {
background: white;
transition: 300ms all ease;
}

.bg-white .argument-icon span {
background: red;
}

.argument-toggle[aria-expanded="true"] .argument-icon .vertical {
transform:rotate(-90deg) translateY(-3px) translateX(1px);
}

.argument-icon .horizontal {
position: absolute;
top: 50%;
transform: translateY(-50%);
height: 20%;
width: 100%;
}

.argument-icon .vertical {
position: absolute;
left: 50%;
transform: translateX(-50%);
height: 100%;
width: 20%;
}



.newsletter-signup {
position: relative;
padding: 5px;
border: 2px solid red;
margin-bottom: 5px;
}

.newsletter-signup.white {
border: 2px solid white;
}

.newsletter-signup.red {
border: 2px solid red;
}

.newsletter-signup .button-holder {
position: absolute;
top: 0;
right: 0;
bottom: 0;
padding: 5px;
margin-bottom: 0;
}

.newsletter-signup .button-holder .arrow-button {
background-color: transparent;
border:0;
height: 100%;
background-position: center center;
background-size:contain;
background-repeat:no-repeat;
width: 30px;
}

.newsletter-signup.red .button-holder .arrow-button {  
background-image:url("../img/angle-right-red.png");
}

.newsletter-signup.white .button-holder .arrow-button {  
background-image:url("../img/angle-right-white.png");
}

.newsletter-form .response > div, .newsletter-form .help-block {
background:transparent;
color: red;
border: 0;
font-family: 'GT-Pressura-Regular', "Helvetica", sans-serif;
font-size: 16px;
padding: 5px;
padding-left:0;
}

footer .newsletter-form .response > div, footer .newsletter-form .help-block {
color: white;
}

.arrow-button, 
.arrow-button:focus, 
.arrow-button:active, 
.newsletter-signup input,
.newsletter-signup input:focus,
.newsletter-signup input:active,
.form-internet input,
.form-internet select,
.form-internet select:focus,
.form-internet select:active {
outline:0 !important;
box-shadow:none;  
}

.newsletter-signup input[type=email], .newsletter-signup input[type=text] {
letter-spacing: 0.05em;
font-size: 16px;
background: transparent;
border: none;
width: 100%;
padding-right: 35px;
font-weight: 100;
}

.newsletter-signup.red ::-webkit-input-placeholder { 
color:    red;
}
.newsletter-signup.red :-moz-placeholder { 
color:    red;
opacity:  1;
}
.newsletter-signup.red ::-moz-placeholder { 
color:    red;
opacity:  1;
}
.newsletter-signup.red :-ms-input-placeholder { 
color:    red;
}
.newsletter-signup.red ::-ms-input-placeholder { 
color:    red;
}

.newsletter-signup.white ::-webkit-input-placeholder { 
color:    white;
}
.newsletter-signup.white :-moz-placeholder { 
color:    white;
opacity:  1;
}
.newsletter-signup.white ::-moz-placeholder { 
color:    white;
opacity:  1;
}
.newsletter-signup.white :-ms-input-placeholder { 
color:    white;
}
.newsletter-signup.white ::-ms-input-placeholder { 
color:    white;
}




#darum-gehts {
padding-bottom: 60px;
}

.bg-white + .diag {
position: relative;
z-index:-1;
}

#diag {

background:black;
width: 100%;
height: 22vw;
margin-top: -5vw;
-webkit-clip-path: polygon(100% 0%, 0 100%, 100% 100%);
clip-path: polygon(100% 0%, 0 100%, 100% 100%);
}

.diag-container + section {
position: relative;
z-index: 2;
margin-top: -1px;
}

#diag2 {
height: 22vw;
width: 100%;
margin-top:-5vw;
position: relative;
z-index:1;
}

.bg-red + .diag #diag2 {
margin-top: -22vw;
}

#diag2 .polygon {
z-index: 0;
height: 100%;
width: 100%;
position: absolute;
bottom: 0;
right: 0;
}

#diag2 .polygon svg {
width: 100%;
height: 100%;    
}

#diag2 .polygon svg polygon {
fill: black;
}

.diag + section {
margin-top: -2px;
}


.btn-white, .btn-red {
font-size: 14px;
text-transform:uppercase;
letter-spacing: 1.5px;
padding-top: 12px;
padding-bottom: 12px;
position: relative;
padding-right: 30px;
}


.btn-white:after, .btn-red:after, li.black:after {
font-family: 'FontAwesome';
content: '\f105';
padding-left: 5px;
position: absolute;
font-size: 30px;
right: 8px;
top: 0px;
}

li.black:after {
font-size: 36px;
}

.btn-white {
background: white;
color: red !important;
border-color: white;
}

.btn-white:hover {
background:red;
color: white !important;;
}

.btn-red {
background: red;
color: white !important;;
border-color: red;
}

.btn-red:hover {
background: white;
color: red !important;
}

.bg-black .bgn-red:hover, .bg-black .btn-white:hover {
background:black;
color: white;
border-color: white;
}



.header {
background: red;
height: 52px;
position: fixed;
top:0;
left:0;
right:0;
z-index:100;
}

@media screen and (max-width: 1024px) {
.header {
height: 52px;
}
}

.logo {
width: 100%;
padding: 10px;
position: absolute;
}

@media screen and (max-width: 9993px) {
.logo {
height: 180px;
max-width: auto;
float:left;
width: auto;
}
}


@media screen and (max-width: 768px) {
.logo {
height: 150px;
}
}

@media screen and (max-width: 500px) {
.logo {
height: 120px;
}
}

.top-nav {
float: right;
margin: 0;
list-stlye: none;
padding-left:0;
}

.top-nav i {
font-size: 18px;
}

.top-nav > li {
float: left;
list-style: none;
margin-left: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 15px;
padding-top: 15px;
font-weight: 100;
color:white;
font-family: 'GT-Pressura-Regular', "Helvetica", sans-serif;
letter-spacing:1px;

}

.top-nav > li.empty {
width: 20px;
}

.top-nav > li.black {
background:black;
margin-right: -10px;
padding-left: 15px;
padding-right: 30px;
text-transform: uppercase;
padding-top: 14px;
padding-bottom :13px;
}

.top-nav > li a {
color:white;
font-size: 16px;
}

.top-nav > li.black a {
font-size: 14px;
letter-spacing: 1.5px;
}

@media screen and (max-width: 993px) {
.top-nav > li.black a {
font-size: 24px;
}
}

.top-nav > li.black.visible-xs  {
padding-top:15px;
padding-bottom:15px;
}

@media screen and (max-width: 1024px) {
.top-nav > li a {
font-size: 14px;
}

.top-nav > li.empty {
display:none;
}
}

@media screen and (max-width: 993px) {
li.black:after {
display:none;
}
.top-nav {
position: fixed;
left:100%;
width: 100%;
bottom:0;
top:0;
height: 100vh;
padding:0;
margin:0;
transition: 500ms all ease;
background:red;
}

.top-nav > li {
margin-left: 0;
padding-left: 15px;
float: none;
padding-top: 10px;
padding-bottom: 10px;
}

.top-nav > li > a, .top-nav > li > a i {
font-size: 32px;
}

.top-nav > li.empty {
display:none;
}

.top-nav.in {
left: 0;
}

li.black:after {
font-size: 46px;
right: 30px;
}

.top-nav .social-nav {
display:inline-block;
width: 6%;
}
}

@media screen and (max-width: 500px) {
.top-nav > li > a, .top-nav > li > a i {
font-size: 22px;
}
.top-nav .social-nav {
width: 12%;
}
}

.dropdown-lang {
min-width: 40px;
color: white;
background:transparent;
left: 50%;
transform: translateX(-50%);
border:0;
box-shadow:none;
width: 53px;
}
.dropdown-menu>li>a {
padding: 5px 10px;
margin-right: 5px;
background-color: red;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background-color: red;
color: white;
}

.dropdown-lang a {
text-align:left;
}





.news-container {
margin-left: -10px;
margin-right: -10px;
}

.news-entry-wrapper {
width: 50%;
position: relative;
padding: 10px;
}

@media screen and (max-width: 768px) {
.news-entry-wrapper {
width: 100%;
}
}

.news-entry h3 {
font-size: 20px;
}

.news-entry .date {
color:black;
font-size: 13px;
}

.news-entry {
box-shadow: 0 0 10px #ccc;
padding: 20px;
}

.news-entry p, .modal-news-entry p, .news-entry p, .news-entry i {
font-size: 16px;
color: black;
}

.news-entry .height-container {
overflow: hidden;
height: 156px;
}

.blog-entry p:last-child {
margin-bottom: 0;
}

.sharing-tools a:first-child {
margin-left: 0;
}

.sharing-tools a, .sharing-tools span {
color: #000;
font-size: small;
display: inline-block;
padding: 0 5px;
}

.sharing-tools span:first-child {
padding-left: 0;
}

.read-more {
font-size: 16px;
}

.read-more,
.read-more:hover {
text-decoration: underline;
color: black !important;
}



.person .person-image {
padding-top: 130%;
background-size:cover;
background-repeat:no-repeat;
background-position: top center;
width: 100%;
margin-bottom: 15px;
}

.person .person-description p {
color: red;
margin-bottom: 5px;
}

.partner .partner-image {
margin-top: 25px;
padding-top: 20%;
background-size:contain;
background-repeat:no-repeat;
background-position: left center;
margin-bottom: 25px;
}

@media screen and (max-width: 768px) {
.person {
margin-bottom: 30px;
}
}



#pressebilder {
margin-bottom: 75px;
}





footer {
background-color: red;
*margin-top: 75px;
padding: 20px 0;
color: white;
}

footer p, footer li, footer a, footer label {
font-size: 16px;
}

footer .logos {
justify-content: space-around; 
}

footer .logos img {
height: 35px;
}


@media screen and (max-width: 1024px) {
footer .logos {
flex-wrap: wrap;
justify-content: initial;
}
footer .logos img {
margin-bottom: 20px;
margin-right: 20px;
}
}



#statement-slider .carousel-indicators {
left: 95%;
}

#statement-slider  .carousel-indicators {
right: 40px;
top: 25%;
-moz-transform: translateY(-50%);  
-o-transform: translateY(-50%);  
-ms-transform: translateY(-50%);  
-webkit-transform: translateY(-50%);  
transform: translateY(-50%);
bottom: auto;
left: auto;
width: auto;
margin: 0;
padding: 0;
}

#statement-slider  .carousel-indicators li {
display: block;
margin: 5px 0;
width: 12px;
height: 12px;
}
#statement-slider {
*margin-top: 50px;
*margin-bottom: 50px;
}

.btn-slider {
z-index:10;
}

@media screen and (min-width: 1200px) {
#statement-slider .btn-slider {
position: absolute;
left: calc(37.5% + 10px);
top: 55%;
}
}

@media screen and (max-width: 1200px) {
#statement-slider .btn-slider {
position: absolute;
left: 46.666%;
top: 55%;
}
}

#statement-slider .text {
margin-top: 75px;
margin-bottom: 50px;
}

#statement-slider .item {
width: 100%;
}

#statement-slider .item h2 {
color: white;
font-size: 80px;
font-size: 4.8vw;
letter-spacing: 8px;
}

@media screen and (max-width: 1024px) {
#statement-slider .item h2 {
font-size: 4.3vw;
}
}

@media screen and (max-width: 768px) {
#statement-slider .item {
width: 90%;
}

#statement-slider .item h2 {
color: white;
font-size: 9vw;
letter-spacing: 0.1em;
margin-bottom:0;
}
}



.nav-toggle{
display:none;
position:fixed;
top:20px;
right:20px;
z-index:3;
}

@media screen and (max-width: 993px) {
.nav-toggle {
display:block;
}
}

.nav-toggle a{
display:block; 
width:40px;
height:15px;
text-decoration:none;
}
.nav-toggle a span, .nav-toggle a span:after, .nav-toggle a span:before {
content: ' ';
width: 40px;
height: 2px;
background-color: white;
position:absolute;
display: block;
margin: 9px auto;
-webkit-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
-moz-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
-ms-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
-o-transition: transform 0.5s, margin 0.5s, background-color 0.5s;
transition: all 0.5s;
}
.nav-toggle a span:after {
bottom: 0px;
}
span.cross{
background-color:black !important;
}
span.cross:after {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
margin:0px auto !important;
background-color: white!important;
}
span.cross:before{
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
margin:0px auto !important;
background-color: white!important;
}



.thumbnail .caption{
text-align: center;
}

@media screen and (max-width: 768px) {
.row-mobile-mb > div{
margin-bottom: 30px;
}

.content {
margin-top: 80px;
}
.header {
height: 60px;
}

.bg-red {
padding-bottom: 20vw;
}
}




*/